{
    "idiomas":[
        "Alban\u00e9s","Alem\u00e1n","Am\u00e1rico","\u00c1rabe","Armenio","Azerbaiyano","Bengal\u00ed","Bielorruso","Birmano","Bosnio","B\u00falgaro",
        "Canar\u00e9s","Catal\u00e1n","Cebuano","Checo","Chino (Simplificado)","Chino (Tradicional)","Cingal\u00e9s","Coreano","Corso","Criollo haitiano",
        "Croata","Dan\u00e9s","Eslovaco","Esloveno","Espa\u00f1ol","Esperanto","Estonio","Euskera","Fin\u00e9s","Franc\u00e9s","Fris\u00f3n occidental",
        "Ga\u00e9lico escoc\u00e9s","Gal\u00e9s","Gallego","Georgiano","Griego","Guyarat\u00ed","Hausa","Hawaiano","Hebreo","Hindi","Hmong","H\u00fangaro",
        "Igbo","Indonesio","Ingl\u00e9s","Irland\u00e9s","Island\u00e9s","Italiano","Japon\u00e9s","Javan\u00e9s","Jemer","Kazajo","Kinyarwanda","Kirgu\u00eds",
        "Kurdo","Lao","Lat\u00edn","Let\u00f3n","Lituano","Luxemburgu\u00e9s","Macedonio","Malayalam","Malayo","Malgache","Malt\u00e9s","Maor\u00ed","Marat\u00ed",
        "Mongol","Neerland\u00e9s","Nepal\u00ed","Noruego","Nyanja","Oriya","Past\u00fan","Persa","Polaco","Portugu\u00e9s","Punyab\u00ed","Rumano","Ruso","Samoano",
        "Serbio","Shona","Sindhi","Somal\u00ed","Sotho meridional","Suajili","Sueco","Sundan\u00e9s","Tagalo","Tailand\u00e9s","Tamil","T\u00e1rtaro","Tayiko","Telugu",
        "Turco","Turcomano","Ucraniano","Uigur","Urdu","Uzbeko","Vietnamita","Xhosa","Yidis","Yoruba","Zul\u00fa"]
}